﻿/* CSS for Department of Sociology */
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	background: #E9E9E9 url("main_res/bg.gif") repeat top center;
	text-decoration: none;
	text-align: center;
	color: #000000;
	font-family: "宋体";
}
a {
	color: #339;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #900;
	text-decoration: underline;
}
a:focus, a:active {
	overflow: hidden;
}
p {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 20px;
}
ul ul {
	margin-bottom: 0;
}
ul {
	list-style-type: disc;
}
hr {
	color: #CCC;
	height: 1px;
	background: #CCC;
	border: 0px;
	padding: 0;
	margin: 5px 10px 5px 10px;
}
.nospace {
	margin: 0;
	padding: 0;
}
#wrap {
	width: 801px;
	margin: 6px auto 0;
	text-align: left;
}
#logo {
	height: 130px;
	background: url("main_res/header.jpg") no-repeat top left;
}
#body {
	float: left;
	clear: left;
	width: 801px;
	background: url("main_res/wrapbg.jpg") repeat-y top left;
	padding: 3px 12px 0px 12px;
}
#scrollnews {
	width: 760px;
	margin-left: 10px;
	font-size: 12px;
	line-height: 14px;
	height: 14px;
	padding: 0;
}
#marquee1 {
	height: 14px;
	padding: 0;
	margin: 0;
	font-size: 12px;
}
#leftcolumn {
*margin-top:-14px;
	display: block;
	float: left;
	clear: left;
	width: 152px;
	height: auto;
}
#links {
	background: #EEF2EF;
	border: 1px solid #D2D4D3;
	width: 150px;
*width:152px;
}
#homenews {
	margin-left: 10px;
	margin-bottom: 20px;
}
.homenews a {
	display: block;
	width: 99%;
	height: 25px;
	font-size: 12px;
	font-family: "宋体";
	line-height: 25px;
	/* text-overflow: ellipsis; */
	/* overflow: hidden; */
	/* white-space: nowrap; */
	/* word-wrap: break-word; */
	/* word-break:break-all; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.homenews a span.title {
	width: 100%;
	display: block;
	height: 25px;
	padding: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	white-space: pre-wrap;
	white-space: nowrap;
}
.homenews span.time {
	overflow: hidden;
	display: block;
	height: 25px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 10px;
	font-size: 12px;
	font-family: "宋体";
	line-height: 25px;
	color: #339;
	top: 0;
}
.homenews a:hover {
	text-decoration: none;
	color: #F00;
}
.homenews a:hover span {
	text-decoration: none;
	color: #F00;
	cursor: hand;
}
.toggle_container {
	overflow: hidden;
	margin-left: 5px;
	margin-right: 8px;
}
.homelinks .trigger {
	margin-left: 10px;
}
.homelinks .trigger a {
	display: block;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
}
#navbar {
	margin-bottom: 2px;
	border: 1px solid #D2D4D3;
	width: 150px;
*width:152px;
}
#links ul {
	margin-top: 10px;
	margin-left: 10px;
	font-size: 12px;
	list-style: none;
}
#links ul li {
	margin-left: 6px;
	line-height: 16px;
	margin-top: 4px;
}
#midcolumn {
	display: block;
	float: left;
	width: 444px;
*width:442px;
	height: 100%;
}
#content {
	background: #FEFEFE;
	padding: 10px;
	border: 1px solid #D2D4D3;
	margin-left: 2px;
	margin-bottom: 2px;
}
#viewcolumn {
*margin-top:-14px;
	display: block;
	float: left;
	width: 625px;
*width:623px;
}
#viewcontent {
	min-height: 441px;
	height: auto!important;
	height: 471px;
	background: #FEFEFE;
	padding: 21px 40px 35px 30px;
	border: 1px solid #D2D4D3;
	margin-left: 2px;
	margin-bottom: 2px;
}
#viewcontent p {
	text-indent: 2em;
}
#rightcolumn {
	display: block;
	float: left;
	width: 180px;
	height: 100%;
}
#today {
	background: #F6F9F9;
	padding: 5px;
	border: 1px solid #D2D4D3;
	margin-left: 2px;
	margin-bottom: 2px;
	text-align: center;
}
#news {
	background: #EEF2EF;
	padding: 2px;
	border: 1px solid #D2D4D3;
	margin-left: 2px;
}
#homelogin a {
	margin: 5px 0 0 1px;
	display: block;
	background: url("main_res/login.jpg") no-repeat top left;
	height: 40px;
	width: 180px;
}
#homelogin a:hover {
	background-position: 0% -40px;
}
#homeloginen a {
	margin: 5px 0 0 1px;
	display: block;
	background: url("main_res/login_en.jpg") no-repeat top left;
	height: 40px;
	width: 180px;
}
#homeloginen a:hover {
	background-position: 0% -40px;
}
.clear {
	clear: both;
}
#footer {
	display: block;
	margin-top: 0;
	height: 80px;
	width: 801px;
	float: left;
	clear: left;
	background: url("main_res/footer.jpg") no-repeat top left;
	text-align: center;
}
* html #footer {
	margin-top: -2px;
} /* IE6 */
*+html #footer {
	margin-top: 0px;
} /* IE7 */
ul#navmenu-v {
	margin: 0;
	list-style: none;
	width: 150px;
}
ul#navmenu-v li, ul#navmenu-v ul {
	width: 170px; /* Menu Width */
	margin: 0;
	list-style: none;
}
ul#navmenu-v li {
	float: left;
	position: relative;
	width: 100%;
}
ul#navmenu-v li.iehover {
	z-index: 1000; /* IE z-index bugfix */
}
ul#navmenu-v ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 9999;
}
/* Root Menu */

ul#navmenu-v a {
	display: block;
	background: transparent url("main_res/button.jpg") no-repeat scroll top right;
	color: #666;
	font-family: "黑体";
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	height: 35px;
}
ul#navmenu-v a span {
	display: block;
	padding: 12px 10px 9px 30px;
	text-align: left;
}
/* Root Menu Hover Persistence */
ul#navmenu-v a:hover, ul#navmenu-v li:hover a, ul#navmenu-v li.iehover a {
	background-position: 100% -35px;
}
/* 2nd Menu */
ul#navmenu-v li ul {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-top: 2px;
	margin-left: -1px;
}
ul#navmenu-v li:hover li a, ul#navmenu-v li.iehover li a {
	padding-right: 9px;
	height: 27px;
	display: block;
	filter: Alpha(opacity=95);
	opacity: 0.95;
	float: none;
	background: transparent url("main_res/menus_right.jpg") no-repeat scroll top right;
}
ul#navmenu-v li:hover li a span, ul#navmenu-v li.iehover li a span {
	font-family: 宋体;
	font-size: 12px;
	line-height: 12px;
	padding: 8px 9px 7px 18px;
	text-align: left;
	filter: Alpha(opacity=95);
	opacity: 0.95;
	background: transparent url("main_res/menus_left.jpg") no-repeat;
}
/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover, ul#navmenu-v li:hover li:hover a, ul#navmenu-v li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover a {
	background-position: 100% -27px;
}
ul#navmenu-v li:hover li a:hover span, ul#navmenu-v li:hover li:hover a span, ul#navmenu-v li.iehover li a:hover span, ul#navmenu-v li.iehover li.iehover a span {
	background-position: 0% -27px;
}
/* 3rd Menu */
ul#navmenu-v li ul li ul {
	margin-top: -1px;
}
ul#navmenu-v li:hover li:hover li a, ul#navmenu-v li.iehover li.iehover li a {
	background: transparent url("main_res/menus_right.jpg") no-repeat scroll top right;
}
ul#navmenu-v li:hover li:hover li a span, ul#navmenu-v li.iehover li.iehover li a span {
	background: transparent url("main_res/menus_left.jpg") no-repeat;
}
/* 3rd Menu Hover Persistence */
ul#navmenu-v li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover a, ul#navmenu-v li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover a {
	background-position: 100% -27px;
}
ul#navmenu-v li:hover li:hover li a:hover span, ul#navmenu-v li:hover li:hover li:hover a span, ul#navmenu-v li.iehover li.iehover li a:hover span, ul#navmenu-v li.iehover li.iehover li.iehover a span {
	background-position: 0% -27px;
}
/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a, ul#navmenu-v li.iehover li.iehover li.iehover li a {
	background: #666;
}
/* 4th Menu Hover */
ul#navmenu-v li:hover li:hover li:hover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
	background: #333;
}
/* Hover Function - Do Not Move */
ul#navmenu-v li:hover ul ul, ul#navmenu-v li:hover ul ul ul, ul#navmenu-v li.iehover ul ul, ul#navmenu-v li.iehover ul ul ul {
	display: none;
}
ul#navmenu-v li:hover ul, ul#navmenu-v ul li:hover ul, ul#navmenu-v ul ul li:hover ul, ul#navmenu-v li.iehover ul, ul#navmenu-v ul li.iehover ul, ul#navmenu-v ul ul li.iehover ul {
	display: block;
}
/* 教师信息 */
#viewcontent p {
	margin: 0;
}
#teacherinfo p {
	margin: 0;
	padding: 0;
}
#teacherinfo p.name {
	text-indent: 0em;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}
#teacherinfo p.zhicheng {
	margin-top: 10px;
	margin-bottom: 20px;
}
#teacherinfo p.title {
	text-indent: 0em;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 5px;
}
#teacherinfo p.xingqu, #teacherinfo p.xiangmu, #teacherinfo p.email, #teacherinfo p.phone {
	line-height: 18px;
	margin-bottom: 20px;
}
#teacherinfo p.lunzhu {
	text-indent: 0em;
	margin-left: 24px;
}
/* 滚动图片 */
#scrollimg {
	display: inline-block;
	text-align: left;
}
#scrollimg img {
	width: 400px;
	height: 260px;
}



.menu_list{width: 150px;margin:0 auto;}
.menu_head{
	width: 88%;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	color: #339;
	cursor: pointer;
	border-bottom: 1px solid #CCC;
	position: relative;
	margin: auto;
	/* background: #f1f1f1 center right no-repeat; */
	margin-bottom: 5px;
	font-family: 宋体;
	font-weight: normal;
}
.menu_list .current{/* background:#f1f1f1 center right no-repeat; */}
.menu_body{
	line-height: 20px;
	/* border-left: 1px solid #e1e1e1; */
	backguound: #fff;
	/* border-right: 1px solid #e1e1e1; */
	width: 88%;
	margin: auto;
}
.menu_body a{display:block;min-height: 20px;line-height: 20px;padding-left: 10px;color: #339;/* background:#fff; */text-decoration:none;/* border-bottom:1px solid #e1e1e1; */font-size: 12px;}
.menu_body a:hover{text-decoration:none;}


.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix {display: block; *zoom:1;}
.header2 { display:none;}
.header2 a:hover { text-decoration:none;}
.ejlm {background: #abadac !important;display:none;}
.hhh:hover .ejlm {display:block;}
.xwdt .homenews {position: relative;padding-right: 80px;}
.dibu { padding-top:20px;}
.homenews span.time2 { color:#000000;}
.lby .homenews {padding-right:130px;margin-bottom: 15px;}
.lby .homenews a:hover {color: #900;
    text-decoration: underline;}
.wp_articlecontent img {max-width:623px; _width:expression(this.width > 623 ? "623px" : this.width); }
.hh2,.hh4,.hh6,.hh8,.hh10 {background:#f0f0f4 !important;}
.ejlm .ejlm {display:none !important; background:#c9cecb !important;}
.ejlm li:hover .ejlm { display:block !important;}
.dtjt8_div_img .number {display:none;}




